Endpoint Vulnerability

Security Vulnerability CVE-2016-5207 for Google Chrome

Description

In Blink in Google Chrome prior to 55.0.2883.75 for Mac, Windows and Linux, and 55.0.2883.84 for Android, corruption of the DOM tree could occur during the removal of a full screen element, which allowed a remote attacker to achieve arbitrary code execution via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2016-5207,